const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  productionSourceMap: true,
  assetsDir: "src/assets",
  publicPath: './',
  configureWebpack:{
    devtool: 'source-map'//'cheap-module-source-map',
  },
  devServer: {
    proxy: 'http://localhost:8081/',
  },
})
